Python 3.3.2 Shell Message

Ned Deily nad at acm.org
Mon Dec 30 07:32:24 CET 2013


In article <78312fc7-adf1-4324-82f3-c53a4622b216 at googlegroups.com>,
 stanward at gmail.com wrote:
> I have installed "Mac OS X 64-bit/32-bit Installer (3.3.3) for Mac OS X 10.6 
> and later" (file: python-3.3.3-macosx10.6.dmg) and installed the "ActiveTcl 
> 8.6.1 for Mac OS X (10.5+, x86_64/x86)" (file: 
> ActiveTcl8.6.1.1.297588-macosx10.5-i386-x86_64-threaded), but IDLE keeps 
> showing the message "WARNING: The version of Tcl/Tk (8.5.9) in use may be 
> unstable. Visit http://www.python.org/download/mac/tcltk/ for current 
> information."

You need to install ActiveTcl 8.5 for OS X, currently 8.5.15.0. It's 
further down on the ActiveTcl download page 
(http://www.activestate.com/activetcl/downloads).  Installing 8.6.1 does 
not help (it doesn't hurt, either, so you don't need to worry about 
removing it).

-- 
 Ned Deily,
 nad at acm.org




More information about the Python-list mailing list